version: '3.2'

services:
  angular:
    image: currviewer/frontend
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - '4210:4200'
    environment:
      - PORT=4200
    networks:
      - frontend
    privileged: true

networks:
  frontend:
